ApiFuseApiFuse
API Reference

CatchTable 웨이팅 취소

등록된 캐치테이블 웨이팅을 취소합니다.

CatchTable 웨이팅 취소

웨이팅 ref로 웨이팅을 취소합니다.

엔드포인트

POST /v1/catchtable-cancel-waiting

Upstream

  • Base URL: https://ct-api.catchtable.co.kr
  • Path: [dynamic]

요청 파라미터

파라미터타입필수기본값설명
waiting_refstring--
reasonstring--

요청 예시

{
  "waiting_ref": "WAIT001"
}

응답 스키마

아래 스키마는 adapter의 Zod output schema에서 직접 생성됩니다.

{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "type": "object",
  "properties": {
    "waiting_ref": {
      "type": "string"
    },
    "status": {
      "type": "string"
    }
  },
  "required": [
    "waiting_ref",
    "status"
  ],
  "additionalProperties": false
}

응답 예시

{
  "data": {
    "waiting_ref": "WAIT001",
    "status": "CANCELLED"
  },
  "pagination": null,
  "meta": {
    "source": "catchtable-cancel-waiting",
    "fetchedAt": "2026-03-24T00:00:00.000Z"
  }
}

On this page